/* Example tokeninput style #1: Token vertical list*/
/*ul.token-input-list {
    border: 0px;
    color: #9D9D9D;
    font-size: 12px;
    width: 500px;
    margin: 0 auto;
}

ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    border: 0;
    background: none;
    height: 42px;
    line-height: 42px;
    width: 410px;
    color: #FFFFFF;
    font-size: 14px;
}*/

li.token-input-token {
    margin: 3px;
    padding: 3px 5px;
    color: #FFFFFF;
    display: block;
}

li.token-input-token span {
    float: right;
    color: #777;
    cursor: pointer;
    display: none;
}

li.token-input-selected-token {
    background-color: #08844e;
    color: #fff;
}

li.token-input-selected-token span {
    color: #bbb;
}

div.token-input-dropdown {
    position: absolute;
    width: 602px;
    max-height: 100%;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    cursor: default;
    font-size: 12px;
    z-index: 1;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown a {
    display: block;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fafafa;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #ededed;
}

div.showimages {
    border: 1px #D1D1D1 solid;
    width: 52px;
    height: 52px;
    background: #FFFFFF;
    float: left;
}

#search_list_stores {
    padding: 5px;
}

#search_list_stores .picture {
    float: left;
    width: 54px;
    height: 54px;
    border: 1px #EEE solid;
    position: relative;
    background: #FFFFFF;
}

#search_list_stores .picture img {
    width: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#search_list_stores .content {
    float: right;
    width: 420px;
}

#search_list_stores .store_name {
    font-weight: bold;
    color: #333333;
}

#search_list_stores .store_domain {
    color: #666666;
    font-style: italic;
}

#search_list_stores .store_view {
    text-align: right;
    color: #0393BE;
    font-weight: bold;
}

.header-search-suggest .pull-right {
    color: #d38536;
    font-size: 14px;
    font-weight: 700;
    margin-top: 6px;
}

@media (max-width: 1025px) {
    div.token-input-dropdown {
        width: 502px;
    }
}

@media (max-width: 991px) {
    div.token-input-dropdown {
        width: 476px;
    }
}

@media (max-width: 767px) {
    div.token-input-dropdown {
        width: 394px;
    }
}